» Ubuntu » Пакети

Error

two or more packages specified (wamerican-huge hardy)